﻿
ul.topMenu li.lMenuItem3 a {
    background: url('/web/design/img/menu-wine.png?v=1') no-repeat;
}

ul.topMenu li.lMenuItem6 a {
    background-image: url('/web/design/img/gifts-tab-bg.jpg?v=1');
    border-radius: 0 13% 0 0;
}

ul.topMenu .lMenuItem a:hover {
    background-position: left bottom;
    cursor: pointer;
}

.col2_cont #col2 {
    background: #FFF url('/web/design/img/gifts-bg.jpg?v=1') no-repeat left -1px !important;
}

.generalContentContainer {
    background-color: transparent !important;
}

    .generalContentContainer .productCategory,
    .generalContentContainer .catCol2 {
        width: auto;
        height: auto;
        padding: 0;
    }

.catCol2 .recommendedCont {
    height: auto;
    padding-left: 44px;
    background: url('/web/design/img/extra-shelf.gif') repeat-y;
}

.generalContentContainer {
    padding: 0;
}

div.wineClubContent {
    width: auto;
    padding: 0 0 0 330px;
}

    div.wineClubContent h1 {
        padding: 25px 0 15px 0px;
    }

div.imgSurr {
    width: 388px;
    height: 263px;
    float: left;
}

    div.imgSurr img {
        display: block;
        width: 388px;
        height: 12px;
    }

div.imgSurrInner {
    width: 376px;
    height: 239px;
    padding-left: 12px;
    background: url('/web/design/img/wine-imgSurrInner-bg.png?v=1') no-repeat;
}

    div.imgSurrInner img {
        display: block;
        width: 364px;
        height: 239px;
    }

div.wineClubContentInner {
    width: 480px;
    padding: 9px 0 0 0px;
    float: left;
}

    div.wineClubContentInner h3 {
        font-size: 14px;
        font-weight: normal;
        color: #757373;
        padding: 0 0 8px 0;
    }

    div.wineClubContentInner p {
        font-size: 12px;
        line-height: 150%;
        margin-bottom: 44px;
        height: 125px;
        overflow: hidden;
    }


div.wineClubContent * {
    text-shadow: -1px 1px 1px rgba(255,255,255, 1);
}

div.wineClubContent * {
    color: black;
}

@media(max-width: 958px) {

    #mobileMenu li.lMenuItem6 a {
        background-image: url('/web/design/img/menu-gifts.png?v=1');
        background-position: left bottom;
    }

    #mobileMenu li.lMenuItem3 a {
        background-position: left top;
    }

    div.wineClubContent {
        padding-right: 35px;
    }

        div.wineClubContent div.wineClubContentInner {
            width: auto;
            float: none;
        }

    div.wineClubContentInner p {
        height: auto;
    }

    .GiftsVouchers .subCategoriesCont .subCategory .col2 {
        max-width: 70px;
    }

    .GiftsVouchers .subCategoriesCont.gift-filter {
        padding-bottom: 30px;
    }

    .gift-filter .subCategory {
        margin: 0 5px 10px 5px;
    }
}

@media (max-width: 688px) {

    div.wineClubContent {
        text-align: center;
        padding-left: 35px;
    }


    .GiftsVouchers .subCategoriesCont.gift-filter {
        padding-left: 10px;
        padding-right: 10px;
    }
}
